Search Help

Linux users (i.e. Ubuntu, Fedora, etc.)

All that is required to run our software on a Linux system is the WINE 1.7.31 or later distribution available at the WineHQ website.

A version of our software specifically for Linux is not currently in development.

Feedback

Did this article answer your question?

Related Help Articles